{
    "name": "check-file-name",
    "version": "0.0.1",
    "description": "check-file-name",
    "author": "Cocos Creator",
    "main": "main.js",
    "main-menu": {
        "i18n:MAIN_MENU.package.title/check-file-name": {
            "message": "check-file-name:checkFileName"
        }
    },
    "dependencies": {
        "node-uuid": "1.4.8"
    }
}
